## nemo-qml-plugin-contacts 0.3.28

=== debian/changelog ===
nemo-qml-plugin-contacts (0.3.28-3) unstable; urgency=medium

  [ Guido Berhoerster ]
  * debian/:
    + Add new libcontactcache-qt5-data bin:pkg.
  * debian/patches:
    + Drop 2001-Disable-translations.patch. Translations are needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Jun 2024 15:59:27 +0200

nemo-qml-plugin-contacts (0.3.28-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 31 May 2024 00:33:17 +0200

nemo-qml-plugin-contacts (0.3.28-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1071570).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 May 2024 15:17:43 +0200
