## nemo-qml-plugin-contacts 0.3.30

=== debian/changelog ===
nemo-qml-plugin-contacts (0.3.30-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_fix-QDBus-dependency.patch and 0003-Make-MCE-optional.patch.
      Applied upstream.
    + Rebase 0002-Add-GSettings-as-an-alternative-to-mlite.patch.
  * debian/.gitlab-ci.yml:
    + Add salsa.debian.org CI configuration.
  * debian/control:
    + Drop from D: (libcontactcache-qt5-bin): qtpim5. No such package, nothing
      else than shlibs:Depends is needed. (Closes: #1082877).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2024 21:01:27 +0200
