## nemo-qml-plugin-contacts 0.3.31

=== debian/changelog ===
nemo-qml-plugin-contacts (0.3.31-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0002-Add-GSettings-as-an-alternative-to-mlite.patch. Applied
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Oct 2024 18:14:17 +0200
