=== debian/control ===
--- 
+++ 
@@ -78,7 +78,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5contact5-plugin-sqlite,
-         qtpim5,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Development tools for libcontactcache-qt5
