## nemo-qml-plugin-contacts 0.3.32

=== debian/changelog ===
nemo-qml-plugin-contacts (0.3.32-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 15:38:14 +0100
