## nemo-qml-plugin-contacts 0.3.33

=== debian/changelog ===
nemo-qml-plugin-contacts (0.3.33-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Aug 2025 23:53:43 +0200
