=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgsettings-qt-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/sailfishos/nemo-qml-plugin-contacts
 Vcs-Git: https://salsa.debian.org/ubports-team/nemo-qml-module-contacts.git
