=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

export QT_SELECT := qt5

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	if [ -e tests/tests.xml ] && [ ! -e tests/tests.xml.bak ]; then cp tests/tests.xml tests/tests.xml.bak; fi
	mkdir -p debian/test-home/.local/share # Workaround for jenkins
	HOME=$(shell pwd)/debian/test-home make -j1 check
	if [ -e tests/tests.xml.bak ]; then mv tests/tests.xml.bak tests/tests.xml; fi
endif

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
