=== debian/watch ===
version=4
https://github.com/sailfishos/nemo-qml-plugin-contacts/tags .*/(\d.*)@ARCHIVE_EXT@
